[
    {
        "pid": "repositoriesmockup:internal/001",
        "remote_id": "",
        "remote_pid": "",
        "name": "Repositories test 1",
        "uri": "",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    },
    {
        "pid": "repositoriesmockup:internal/002",
        "remote_id": "",
        "remote_pid": "",
        "name": "Repositories test 2",
        "uri": "",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    },
    {
        "pid": "repositoriesmockup:internal/003",
        "remote_id": "",
        "remote_pid": "",
        "name": "Repositories test 3",
        "uri": "",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    }
]